{
  "name": "simple-kb-monorepo",
  "private": true,
  "workspaces": [
    "web",
    "server"
  ],
  "scripts": {
    "dev": "concurrently \"yarn workspace web dev\" \"yarn workspace server start:dev\"",
    "install:all": "yarn install"
  },
  "devDependencies": {
    "concurrently": "^8.2.2"
  }
}